@media(min-width:1251px) and (max-width:1600px){

	.container{max-width: 1170px;}

	.hero-banner-data{max-width: 600px;}

	.hero-banner-data h1{font-size: 70px;line-height: 75px;}

	.hero-banner-data p{font-size: 22px;margin: 0 0 20px;padding: 0 0 20px}

	.hero-banner-data h2{font-size: 70px;line-height: 75px;}

	.scroll-btn{width: 64px;height: 64px;bottom: 50px;}

	.scroll-btn img{width: 20px;}



	.kitchen-wrp{padding: 100px 0 75px;}

	.titlebar{margin: 0 auto 50px;}

	.titlebar h2{font-size: 54px;line-height: 64px;}

	.category-block{margin: 0 0 35px;}

	.category-img img{height: 250px;}



	.gift-wrp{padding: 0 30px 50px;}

	.gift-block{padding: 150px 0 200px;}

	.offer-data{max-width: 550px;}

	.offer-data h2{font-size: 55px;line-height: 64px;padding: 0 0 20px;margin: 0 0 20px;}



	.contact-form .contact-title h2{font-size: 20px;}	
	.contact-form .contact-title h2 span{font-size: 18px;}
	.contact-form .contact-title p{font-size: 14px;}



	.faq-wrp{padding: 100px 0;}

	.faq-right h2{font-size: 54px;}



	footer{padding: 0 0 100px;}

	.footer-top{padding: 50px 0;}

	.footer-top h2{font-size: 54px;line-height: 64px;margin: 0 0 25px;}

	.copyright{padding: 50px 0 0;}

}



@media(min-width:1025px) and (max-width:1250px){

	.container{max-width: 1000px;}

	.hero-banner-data{max-width: 600px;}

	.hero-banner-data h1{font-size: 70px;line-height: 75px;}

	.hero-banner-data p{font-size: 22px;margin: 0 0 20px;padding: 0 0 20px}

	.hero-banner-data h2{font-size: 70px;line-height: 75px;}

	.scroll-btn{width: 64px;height: 64px;bottom: 50px;}

	.scroll-btn img{width: 20px;}



	.kitchen-wrp{padding: 100px 0 75px;}

	.titlebar{margin: 0 auto 50px;}

	.titlebar h2{font-size: 54px;line-height: 64px;}

	.category-block{margin: 0 0 35px;}



	.gift-wrp{padding: 0 30px 50px;}

	.gift-block{padding: 100px 0;}

	.offer-data{max-width: 550px;}

	.offer-data h2{font-size: 55px;line-height: 64px;padding: 0 0 20px;margin: 0 0 20px;}



	.contact-form .contact-title h2{font-size: 20px;}	
.contact-form .contact-title h2 span{font-size: 18px;}
	.contact-form .contact-title p{font-size: 14px;}



	.faq-wrp{padding: 100px 0;}

	.faq-right h2{font-size: 54px;}

	.faq-wrp .col-md-4{width: 35%;}

	.accordion-box .head{padding: 24px 24px;}

	.accordion-box .head h2{font-size:18px;}

	.accordion-box .content{padding: 0 24px 20px;}

	.accordion-box .content p{max-width: 100%;font-size: 14px;}



	footer{padding: 0 0 100px;}

	.footer-top{padding: 50px 0;}

	.footer-top h2{font-size: 54px;line-height: 64px;margin: 0 0 25px;}

	.copyright{padding: 50px 0 0;}

}



@media(min-width:768px) and (max-width:1024px){

	.container{max-width: 740px;padding: 0 24px;}

	.hero-banner-data{width: 325px;}

	.hero-banner-data h1{font-size: 40px;}

	.hero-banner-data p{font-size: 18px;margin: 0 0 20px;padding: 0 0 20px;}

	.hero-banner-data h2{font-size: 40px;}

	.scroll-btn{width: 64px;height: 64px;}

	.scroll-btn img{width: 20px;}



	.kitchen-wrp{padding: 100px 0 90px;}

	.titlebar{margin: 0 auto 40px;}

	.titlebar h2{font-size: 32px;}

	.titlebar h6{font-size: 18px;}

	.kitchen-wrp ul li{width: 25%;}

	.kitchen-box{padding: 10px;}

	.kitchen-box img{width: 100%;}



	.category-list-wrp{padding: 56px 0 32px;}	

	.category-list-wrp .row{margin: 0 -7px;}

	.category-list-wrp .col-md-3{width: 33.33%;padding: 0 7px;}

	.category-block{margin: 0 0 24px;}

	.category-img img{height: 150px;}

	.category-block p{font-size: 16px}



	.gift-wrp{padding: 0;}

	.gift-block{padding: 143px 0 175px;background-position: center;}

	.offer-data{max-width: 300px;}

	.offer-data h2{font-size: 32px;margin: 0 0 20px;padding: 0 0 20px;}

	.offer-data p{font-size: 18px;}



	.faq-wrp{padding: 100px 0;}

	.faq-wrp .col-md-4,.faq-wrp .col-md-7{width: 100%;}

	.faq-img{display: none;}	

	.faq-right h2{font-size: 32px;text-align: center;margin: 0 auto 40px;}

	.accordion-box .head{padding: 24px 16px;}

	.accordion-box .head h2{font-size:16px;}

	.accordion-box .content{padding: 0 24px 20px;}

	.accordion-box .content p{max-width: 100%;font-size: 14px;}



	footer{padding: 0 0 140px;}

	.footer-top{padding: 56px 0;border:none;}

	.footer-top h2{font-size: 32px;margin: 0 auto 40px;}

	.footer-top ul{flex-flow: column-reverse;justify-content: flex-start;width: 100%;}

	.footer-top ul li{margin: 0 0 25px;padding: 0 0 25px;border-bottom: 1px solid #5E5D5D;width: 100%;}

	.footer-top ul li a figure{min-width: 24px;}

	.footer-top ul li a figure img{height: 24px}

	.footer-top ul li:first-child{margin: 0;border: none;padding: 0;}

	.copyright{display: none;}



	.contact-frm{display: block;}
	.expanbox{display: none !important;}

	.mobile-fixopen{position: fixed;bottom: 16px;left: 0;right: 0;margin: 0 auto;max-width: 325px;background: #242424;z-index: 120;display: block;}

	.mobile-rw{display: flex;align-items: center;padding: 12px 16px;}

	.mobile-rw h4{margin: 0;font-size: 20px;font-weight: bold;color: #fff;line-height: 120%;}

	.mobile-fixopen .contact-frm-rw{padding: 25px 16px;border-bottom: 1px solid #5E5D5D;width: 100%;max-width: 100%;margin: 0;display: none;}

	.mobile-fixopen .contact-frm-rw p{font-size: 16px;line-height: 24px;margin: 0 0 24px;color: #fff;}

	.contact-frm-rw .form-group{width: 100%;margin: 0 0 8px;padding: 0;}

	.btn-group{width: 100%;margin: 24px 0 0;}

	.expanbox img{transition: .4s linear;-webkit-transition: .4s linear;}

	.mobile-fixopen.show-sidebar .expanbox img{transform: rotate(45deg);}

	.mobile-fixopen.show-sidebar .contact-frm-rw{display: block;}

}



@media(min-width:992px) and (max-width:1024px){

	

}
@media(max-width:1024px){
.contact-form .row{flex-direction: column;}
.col-md-5 ,.col-md-7{
    width: 100%;
    padding: 0 12px;
}
.contact-form .col-md-5{width: 100%;}
.contact-form .col-md-7{width: 100%;}
.contact-frm-rw .form-group{width: 32%;}
.btn-group {
        width: 32%;
        margin: 0px 0 0;
    }
	.containernew .wpcf7-form{column-gap: 10px; margin-top: 10px; }
	
}

@media(max-width:767px){

	.container{max-width: 520px;padding: 0 24px;}

	.hero-banner-data{width: 325px;}

	.hero-banner-data h1{font-size: 40px;}

	.hero-banner-data p{font-size: 18px;margin: 0 0 20px;padding: 0 0 20px;}

	.hero-banner-data h2{font-size: 40px;}

	.scroll-btn{width: 64px;height: 64px;}

	.scroll-btn img{width: 20px;}



	.kitchen-wrp{padding: 100px 0 90px;}

	.titlebar{margin: 0 auto 40px;}

	.titlebar h2{font-size: 32px;}

	.titlebar h6{font-size: 18px;}

	.kitchen-wrp ul li{width: 33.33%;}

	.kitchen-box{padding: 10px;}

	.kitchen-box img{width: 100%;}



	.category-list-wrp{padding: 56px 0 32px;}	

	.category-list-wrp .row{margin: 0 -7px;}

	.category-list-wrp .col-md-3{width: 50%;padding: 0 7px;}

	.category-block{margin: 0 0 24px;}

	.category-img img{height: 150px;}

	.category-block p{font-size: 16px}



	.gift-wrp{padding: 0;}

	.gift-block{padding: 143px 0 175px;background-position: center;}

	.offer-data{max-width: 300px;}

	.offer-data h2{font-size: 32px;margin: 0 0 20px;padding: 0 0 20px;}

	.offer-data p{font-size: 18px;}



	.faq-wrp{padding: 100px 0;}

	.faq-wrp .col-md-4,.faq-wrp .col-md-7{width: 100%;}

	.faq-img{display: none;}	

	.faq-right h2{font-size: 32px;text-align: center;margin: 0 auto 40px;}

	.accordion-box .head{padding: 24px 16px;}

	.accordion-box .head h2{font-size:16px;}

	.accordion-box .content{padding: 0 24px 20px;}

	.accordion-box .content p{max-width: 100%;font-size: 14px;}



	footer{padding: 0 0 140px;}

	.footer-top{padding: 56px 0;border:none;}

	.footer-top h2{font-size: 32px;margin: 0 auto 40px;}

	.footer-top ul{flex-flow: column-reverse;justify-content: flex-start;width: 100%;}

	.footer-top ul li{margin: 0 0 25px;padding: 0 0 25px;border-bottom: 1px solid #5E5D5D;width: 100%;}

	.footer-top ul li a figure{min-width: 24px;}

	.footer-top ul li a figure img{height: 24px}

	.footer-top ul li:first-child{margin: 0;border: none;padding: 0;}

	.copyright{display: none;}





	.mobile-fixopen{position: fixed;bottom: 16px;left: 0;right: 0;margin: 0 auto;max-width: 325px;background: #242424;z-index: 120;display: block;}

	.mobile-rw{display: flex;align-items: center;padding: 12px 16px;}

	.mobile-rw h4{margin: 0;font-size: 20px;font-weight: bold;color: #fff;line-height: 120%;}

	.mobile-fixopen .contact-frm-rw{padding: 25px 16px;border-bottom: 1px solid #5E5D5D;width: 100%;max-width: 100%;margin: 0;display: none;}

	.mobile-fixopen .contact-frm-rw p{font-size: 16px;line-height: 24px;margin: 0 0 24px;color: #fff;}

	.contact-frm-rw .form-group{width: 100%;margin: 0 0 8px;padding: 0;}

	.btn-group{width: 100%;margin: 24px 0 0;}

	.expanbox img{transition: .4s linear;-webkit-transition: .4s linear;}

	.mobile-fixopen.show-sidebar .expanbox img{transform: rotate(45deg);}

	


 .contact-frm-rw .wpcf7-form {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0px;
    width: 100%;
    column-gap: 5px;
	margin-top: 10px;
}
	.mobile-fixopen.show-sidebar .contact-frm-rw,
	.mobile-fixopen.show-sidebar .contact-frm-rw .wpcf7-form{
		display: flex !important;
	}
	.containernew .contact-form{
		display: block;
	}
	.expanbox{display: none !important;}

	 .contact-frm-rw    .btn-group {
        width: 26%;
        margin: 0;
    }
	    .contact-frm-rw .form-group {
        width: 35%;
        margin: 0 0 8px;
        padding: 0;
    }
.contact-form .contact-title h2{font-size: 20px;}
.contact-form .contact-title h2 span{font-size: 18px;}
}



@media(min-width:576px) and (max-width:767px){

	

}



@media(min-width:448px) and (max-width:575px){

	

}